﻿/*TOM ADDITIONS*/
#home_above_solution_listing p {
	line-height: 1.8
}
.lux-showcase .button.bg-sale,
.button.bg-sale {
	background-color: #ec2d43;
	color:#FFFFFF;
}
.lux-showcase .button.bg-general,
.button.bg-general {
	background-color: #111111;
	color:#FFFFFF;
}
.lux-showcase .button.bg-powerview,
.button.bg-powerview {
	background-color: #00a1df;
	color:#FFFFFF;
}
.lux-showcase .button.bg-mothersday,
.button.bg-mothersday {
	background-color: #a52576;
	color:#FFFFFF;
}
.lux-showcase .button.bg-alcomp,
.button.bg-alcomp {
    background-color: #f1a8a2;
    color:#FFFFFF;
}
.lux-showcase .button.bg-fathersday,
.button.bg-fathersday {
    background-color: #16335a;
    color:#FFFFFF;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
